Debian Bug report logs - #158333
ITA: timeoutd -- Flexible user timeout daemon.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Craig Sanders" <cas@taz.net.au>

Date: Mon, 26 Aug 2002 10:33:03 UTC

Severity: normal

Fixed in version timeoutd/1.5-5

Done: Dennis Stampfer <synrg-sponsoring-seppy@gluck.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#158333; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Craig Sanders" <cas@taz.net.au>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Craig Sanders" <cas@taz.net.au>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: timeoutd -- Flexible user timeout daemon
Date: Mon, 26 Aug 2002 20:20:04 +1000
Package: wnpp
Version: N/A; reported 2002-08-26
Severity: normal

I orphaned the timeoutd package on Dec 18 2001.

The package description is:
 timeoutd enforces the time restrictions specified in /etc/timeouts.
 .
 When invoked in daemon mode (without any parameters) timeoutd
 backgrounds itself, then scans /var/run/utmp every minute and
 checks /etc/timeouts for an entry which matches that user, based on:
 .
 - The current day and time"
 - The tty that the user is currently logged in on"
 - The user's login ID"
 - Any primary or secondary groups the user is in"
 .
 Written by Shane Alderton <shane@ion.apana.org.au>




Changed Bug title. Request was from Dennis Stampfer <kontakt@dstampfer.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Dennis Stampfer <synrg-sponsoring-seppy@gluck.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Craig Sanders" <cas@taz.net.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 158333-close@bugs.debian.org (full text, mbox):

From: Dennis Stampfer <synrg-sponsoring-seppy@gluck.debian.org>
To: 158333-close@bugs.debian.org
Subject: Bug#158333: fixed in timeoutd 1.5-5
Date: Sun, 29 Dec 2002 09:17:21 -0500
We believe that the bug you reported is fixed in the latest version of
timeoutd, which is due to be installed in the Debian FTP archive:

timeoutd_1.5-5.diff.gz
  to pool/main/t/timeoutd/timeoutd_1.5-5.diff.gz
timeoutd_1.5-5.dsc
  to pool/main/t/timeoutd/timeoutd_1.5-5.dsc
timeoutd_1.5-5_i386.deb
  to pool/main/t/timeoutd/timeoutd_1.5-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 158333@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dennis Stampfer <synrg-sponsoring-seppy@gluck.debian.org> (supplier of updated timeoutd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  4 Dec 2002 18:32:37 +0100
Source: timeoutd
Binary: timeoutd
Architecture: source i386
Version: 1.5-5
Distribution: unstable
Urgency: low
Maintainer: Dennis Stampfer <synrg-sponsoring-seppy@gluck.debian.org>
Changed-By: Dennis Stampfer <synrg-sponsoring-seppy@gluck.debian.org>
Description: 
 timeoutd   - Flexible user timeout daemon
Closes: 158333
Changes: 
 timeoutd (1.5-5) unstable; urgency=low
 .
   * New Maintainer. Closes: #158333
   * Conforms to Standards version 3.5.8.0
   * Improved description.
Files: 
 2496e8535627c5c7b67bcd049aa92d58 580 admin extra timeoutd_1.5-5.dsc
 633bdc1db72c123d22a91490c5a942c2 7344 admin extra timeoutd_1.5-5.diff.gz
 bdff84e92ae49cfdbcfa5246bf8f9cde 15930 admin extra timeoutd_1.5-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+Dvy+WpTzygsnE8gRAjW2AJ9aEOLaxffOklZiwstYl5XFY2MNBACfdALR
7mjW4hP0jWngVaShpV7gZXo=
=9b14
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:31:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.